*, html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root {
    --text-primary: #2b2727;
    --text-secondary: #f9f9f9;
}

body {
    background-color: #f9f9f9;
    font-family: 'Poppins';
    overflow-x: hidden;
}

.headline {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cartly {
    font-family:'Great Vibes';
    font-size: 50px;
    color: #002060;
}

.artly {
    font-family: 'Handlee';
    font-size: 30px;
}

.desc {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.how-to-work {
    display: flex;
    justify-content: center;
    gap: 50px;
    margin: 20px;
}

.how-card img {
    width: 300px;
    border-radius: 10px;
    box-shadow: 1px 1px 1px rgba(1, 1, 1, 0.5);
}

.title {
    font-weight: bold;
    font-size: 18px;
}

.italic {
    font-style: italic;
}

.description {
    font-size: 14px;
}

.go-to-btn button {
    border-radius: 6px;
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 16px;
    background-color: #2a2a2a;
    color: var(--text-secondary);
    box-shadow: 1px 1px 1px solid rgba(1, 1, 1, 1.5);
    cursor: pointer;
    margin: 20px auto;
    padding: 12px 24px;
    border: none;
    font-weight: 500;
    transition: background-color .3s ease, transform .2s ease;
}

.go-to-btn button:hover {
    transform: translateY(-2px);
    box-shadow: 0 4px 10px rgba(45, 46, 48, 0.2);
}

.go-to-btn a {
    text-decoration: none;
}

.footer-section {
    justify-content: center;
    padding: 10px 1px;
    font-family: 'Poppins';
    color: var(--text-secondary);
    align-items: center;
    background-color: rgb(35, 33, 33);
    margin-top: 10px;
    position: relative;
}

.footer-list {
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.footer-list, .credit {
    color: var(--text-secondary);
    display: flex;
    justify-content: center;
    align-items: center;
}

/* MOBILE VERSION */
@media (max-width: 360px) {
    .headline {
        margin-top: 10px;
    }

    .desc h4 {
        font-size: 12px;
    }

    .how-to-work {
        display: block;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .how-card {
        margin-bottom: 15px;
    }

    .description {
        font-size: 12px;
    }

}

@media (max-width: 412px) {
    .headline {
        margin-top: 10px;
    }

    .desc {
        font-size: 13px;
    }

    .how-to-work {
        display: block;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

     .how-card {
        margin-bottom: 15px;
    }

    .description {
        font-size: 12px;
    }
}

@media (max-width: 428px) {
    .headline {
        margin-top: 10px;
    }

    .desc {
        font-size: 14px;
    }

    .how-to-work {
        display: block;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    .how-card {
        margin-bottom: 15px;
    }
}

@media (max-width: 320px) {
    .desc h4 {
        font-size: 10px;
    }

    .how-to-work {
        display: block;
    }

    .how-card {
        margin-bottom: 15px;
    }

    .how-card img {
        max-width: 280px;
    }

    .title {
        font-size: 18px;
    }

    .description {
        font-size: 10px;
    }
}

@media (max-width: 390px) {
    .desc {
        font-size: 13px;
    }
}

@media (max-width: 768px) {
    .desc {
        font-size: 25px;
    }

    .how-to-work {
        display: block;
        justify-content: center;
        align-items: center;
        text-align: center;
        gap: 10px;
    }

    .how-card {
        margin-bottom: 10px;
    }

    .how-card img {
        width: 40rem;
    }

    .title {
        font-size: 28px;
    }

    .description {
        font-size: 20px;
    }
}